Grupo 4 A 2022 - Feature #1713

Disefio del robot
08/25/2022 10:21 AM - Cristina Cortez

Status: New Start date: 08/16/2022
Priority: Immediate Due date: 08/18/2022
Assignee: % Done: 90%
Category: Estimated time: 12.00 hours
Target version: Spent time: 7.50 hours
Description

Subtasks:

Support # 1709: Conteo de piezas

Support # 1710: Investigacion de opciones de prototipo.

Support # 1711: Primer prototipo

New
New
New

History

#1 - 08/25/2022 10:22 AM - Cristina Cortez

- Tracker changed from Bug to Feature

#2 - 09/05/2022 04:31 PM - pablo varas
- Estimated time changed from 5.00 to 12.00

04/15/2025

1/1



http://www.tcpdf.org

